/* slideout default scss */
.searchspring-overlay {
  background-color: rgba(0, 0, 0, 0.8);
}

.searchspring-slideout_button:hover {
  cursor: pointer;
}

.searchspring-slideout_button.searchspring-slideout_filter {
  display: none;
  background-color: #052949;
  width: 100%;
  height: 40px;
  text-align: center;
  margin: 0 0 1.25rem 0;
  position: relative;
}

.searchspring-slideout_button.searchspring-slideout_filter .searchspring-slideout_button_icon {
  width: 22px;
  height: 22px;
  position: absolute;
  top: 10px;
  left: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23ffffff' d='M 118.00,104.00 C 118.00,104.00 117.00,87.00 117.00,87.00 117.00,87.00 117.00,31.00 117.00,31.00 117.01,26.17 116.98,20.04 120.43,16.23 125.02,11.14 133.55,12.37 137.15,18.04 139.22,21.31 138.99,25.29 139.00,29.00 139.00,29.00 139.00,134.00 139.00,134.00 139.00,134.00 118.00,134.00 118.00,134.00 118.00,134.00 118.00,104.00 118.00,104.00 Z M 188.00,29.00 C 188.08,22.45 189.17,14.55 197.00,13.23 208.63,11.27 209.99,22.54 210.00,31.00 210.00,31.00 210.00,79.00 210.00,79.00 210.00,79.00 199.00,78.03 199.00,78.03 199.00,78.03 188.00,79.00 188.00,79.00 188.00,79.00 188.00,29.00 188.00,29.00 Z M 47.00,29.00 C 47.06,24.09 47.61,18.85 52.11,15.85 58.28,11.75 65.77,15.20 68.01,22.00 69.35,26.09 69.00,32.58 69.00,37.00 69.00,37.00 69.00,62.00 69.00,62.00 69.00,62.00 58.00,61.18 58.00,61.18 58.00,61.18 47.00,62.00 47.00,62.00 47.00,62.00 47.00,29.00 47.00,29.00 Z M 66.00,69.36 C 88.90,77.07 88.77,112.50 61.00,117.38 39.71,121.13 25.85,96.53 36.61,79.01 40.38,72.88 46.23,70.07 53.00,68.47 57.89,67.78 61.25,67.76 66.00,69.36 Z M 204.00,133.53 C 180.87,137.90 167.11,113.44 177.61,96.00 181.96,88.78 188.14,86.20 196.00,84.47 227.47,80.80 234.91,127.70 204.00,133.53 Z M 69.00,123.00 C 69.00,123.00 69.00,225.00 69.00,225.00 68.99,230.05 68.72,237.80 65.49,241.89 61.06,247.51 52.63,246.97 48.93,240.95 46.87,237.59 47.01,232.81 47.00,229.00 47.00,229.00 47.00,123.00 47.00,123.00 47.00,123.00 69.00,123.00 69.00,123.00 Z M 150.01,152.00 C 158.06,165.66 149.93,185.88 134.00,188.67 129.14,189.53 121.45,189.23 117.00,187.00 97.42,177.21 98.75,146.25 123.00,140.47 134.11,138.91 144.02,141.84 150.01,152.00 Z M 199.00,140.92 C 199.00,140.92 210.00,140.00 210.00,140.00 210.00,140.00 210.00,229.00 210.00,229.00 209.99,233.30 210.14,238.21 207.30,241.78 203.24,246.87 194.76,246.87 190.70,241.78 188.05,238.46 188.02,234.02 188.00,230.00 188.00,230.00 188.00,140.00 188.00,140.00 188.00,140.00 199.00,140.92 199.00,140.92 Z M 127.00,195.91 C 127.00,195.91 139.00,195.00 139.00,195.00 139.00,195.00 139.00,231.00 139.00,231.00 138.91,238.31 136.28,247.05 127.00,245.62 119.05,244.39 117.09,236.83 117.00,230.00 117.00,230.00 117.00,195.00 117.00,195.00 117.00,195.00 127.00,195.91 127.00,195.91 Z'/%3E%3C/svg%3E");
}

.searchspring-slideout_button.searchspring-slideout_filter .searchspring-slideout_button_text {
  line-height: 40px;
  color: #ffffff;
}

#searchspring-slideout_container #searchspring-slideout_header {
  position: relative;
  z-index: 1;
  padding: 10px 3.5rem 10px 1rem;
  background-color: #052949;
}

#searchspring-slideout_container #searchspring-slideout_header h4 {
  color: #ffffff;
  line-height: 42px;
  margin: 0;
  font-size: 1.10rem;
  font-weight: normal;
}

#searchspring-slideout_container #searchspring-slideout_header .searchspring-slideout_button {
  position: absolute;
  top: 10px;
  right: 2px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 42 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23ffffff' d='M36.594 9.406L20 26l16.594 16.594c.78.78.78 2.03 0 2.813l-5.187 5.187c-.78.78-2.03.78-2.813 0L5.406 27.407c-.78-.78-.78-2.03 0-2.813L28.594 1.406c.78-.78 2.03-.78 2.813 0l5.187 5.187c.78.78.78 2.03 0 2.813z'/%3E%3C/svg%3E");
  width: 40px;
  height: 40px;
  background-size: 50%;
  margin: 0;
}

#searchspring-slideout_container #searchspring-slideout_facets {
  margin-bottom: 40px;
  padding: 0;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets {
  display: block;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .accordion--navList, #searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .toggleLink {
  border-radius: 0;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .accordion--navList {
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .toggleLink:after, #searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .accordion-navigation-actions {
  top: 1rem;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .toggleLink {
  border-left: 0;
  border-right: 0;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .toggleLink:after {
  display: inline;
  font-size: 18px;
  right: 1rem;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .toggleLink .accordion-title {
  padding-left: 1rem;
  padding-right: 3rem;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .toggleLink.is-active .accordion-title {
  padding-right: 5.5rem;
}

#searchspring-slideout_container #searchspring-slideout_facets .searchspring-facets .facet-container .accordion-navigation-actions {
  right: 2.25rem;
}

/* Slideout - Breakpoint 1 (default: 767) */
@media only screen and (max-width: 1200px) {
  .searchspring-slideout_button.searchspring-slideout_filter {
    display: block;
  }
}

/* facet-slider default scss */
.facet-range-slider .slider-wrapper {
  overflow: hidden;
}

.facet-range-slider .slider-wrapper rzslider {
  display: block;
  margin: 34px 0 10px 0;
}

.facet-range-slider .slider-wrapper rzslider .rz-bar-wrapper {
  margin-top: -16px;
}

.facet-range-slider .slider-wrapper rzslider .rz-bar-wrapper .rz-bar {
  background: #e5e5e5;
}

.facet-range-slider .slider-wrapper rzslider .rz-bar.rz-selection {
  margin-top: 0;
  background: #a5a5a5;
}

.facet-range-slider .slider-wrapper rzslider .rz-pointer {
  top: -8px;
  background-color: #052949;
}

.facet-range-slider .slider-wrapper rzslider .rz-pointer:after {
  background: #ffffff;
}

.facet-range-slider .slider-wrapper rzslider .rz-pointer.rz-active:after {
  background: #ffffff;
}

.facet-range-slider .slider-wrapper rzslider .rz-bubble {
  padding: 0;
  font-size: .75rem;
  color: #444444;
  top: -36px;
}

.facet-range-slider .slider-reset {
  margin: 10px 0 20px 0;
}

/* autocomplete default scss */
[ss-autocomplete] {
  z-index: 999999;
  position: absolute;
  right: 0;
  left: auto;
  top: 40px;
}

[ss-autocomplete] * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* AutoComplete - Resets */
[ss-autocomplete] ul, [ss-autocomplete] ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

[ss-autocomplete] #ss-ac-facets .facet-container h4, [ss-autocomplete] #ss-ac-results h4 {
  padding: 0;
}

/* AutoComplete - Wrapper */
[ss-autocomplete] .ss-ac-wrapper {
  padding: 0 0 0 150px;
  font-size: 12px;
  line-height: 1.5;
  border: 1px solid #cccccc;
}

[ss-autocomplete] .ss-ac-wrapper:before, [ss-autocomplete] .ss-ac-wrapper:after {
  content: '';
  display: table;
}

[ss-autocomplete] .ss-ac-wrapper:after {
  clear: both;
  zoom: 1;
}

[ss-autocomplete] .ss-ac-wrapper, [ss-autocomplete] .ss-ac-wrapper #ss-ac-terms {
  background: #f1f1f1;
}

[ss-autocomplete] .ss-ac-wrapper a {
  text-decoration: none;
}

[ss-autocomplete] .ss-ac-wrapper.no-terms {
  padding: 0;
}

/* AutoComplete - Merchandising */
[ss-autocomplete] .merchandising img {
  max-width: 100%;
  height: auto !important;
}

[ss-autocomplete] .merchandising#ss-ac-merch_header, [ss-autocomplete] .merchandising#ss-ac-merch_banner {
  margin: 0 0 10px 0;
}

[ss-autocomplete] .merchandising#ss-ac-merch_footer {
  margin: 10px 0 0 0;
}

[ss-autocomplete] .merchandising#ss-ac-merch_left {
  margin: 20px 0 0 0;
}

/* AutoComplete - Content */
[ss-autocomplete] #ss-ac-content {
  width: 700px;
  background: #ffffff;
  padding: 11px 20px;
}

[ss-autocomplete] #ss-ac-content:before, [ss-autocomplete] #ss-ac-content:after {
  content: '';
  display: table;
}

[ss-autocomplete] #ss-ac-content:after {
  clear: both;
  zoom: 1;
}

/* AutoComplete - Active and focus states */
[ss-autocomplete] #ss-ac-terms ul li.active a, [ss-autocomplete] #ss-ac-facets .facet-container ul li.active a, [ss-autocomplete] #ss-ac-results .item-results li a.ss-focused .item-details .item-name {
  color: #072a48;
}

[ss-autocomplete] #ss-ac-terms ul li a.ss-focused, [ss-autocomplete] #ss-ac-facets .facet-container ul li a.ss-focused, [ss-autocomplete] #ss-ac-results .item-results li a.ss-focused .item-details .item-name {
  text-decoration: underline;
}

/* AutoComplete - Terms */
[ss-autocomplete] #ss-ac-terms {
  float: left;
  margin: 0 0 0 -150px;
  width: 150px;
}

[ss-autocomplete] #ss-ac-terms ul li a {
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  color: #444444;
  word-break: break-word;
  word-wrap: break-word;
}

[ss-autocomplete] #ss-ac-terms ul li a em {
  font-style: normal;
  font-weight: bold;
}

[ss-autocomplete] #ss-ac-terms ul li.active {
  background: #ffffff;
}

/* AutoComplete - Facets */
[ss-autocomplete] #ss-ac-facets {
  float: left;
  width: 175px;
  padding: 0 20px 0 0;
}

[ss-autocomplete] #ss-ac-facets .facet-container h4 {
  margin: 0 0 10px 0;
  color: #2d2d2d;
  font-size: 15px;
  font-weight: normal;
  font-weight: 400;
  text-transform: none;
}

[ss-autocomplete] #ss-ac-facets .facet-container ul {
  margin: 0 0 20px 0;
  border-top: 1px solid #d8d8d8;
  padding: 10px 0 0 0;
}

[ss-autocomplete] #ss-ac-facets .facet-container ul li a {
  margin: 0 0 3px 0;
  display: block;
  color: #444444;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul {
  margin: 0 -2.5px 10px -2.5px;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul:before, [ss-autocomplete] #ss-ac-facets .facet-container.palette ul:after, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul:before, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul:after {
  content: '';
  display: table;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul:after, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul:after {
  clear: both;
  zoom: 1;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li {
  float: left;
  margin: 0 2.5px 5px 2.5px;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a {
  overflow: hidden;
  margin: 0;
  text-decoration: none;
  width: 35px;
  height: 35px;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a, [ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a span {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span, [ss-autocomplete] #ss-ac-facets .facet-container.grid ul li a span {
  width: 100%;
  height: 100%;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a {
  position: relative;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span {
  border-radius: 0%;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span.color-value {
  border: 2px solid #d8d8d8;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li a span:after {
  content: '';
  width: 60%;
  height: 60%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

[ss-autocomplete] #ss-ac-facets .facet-container.palette ul li.active a span:after {
  display: block;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23ffffff' stroke='%23d8d8d8' stroke-width='3' d='M52.22 17.688c0 .78-.313 1.562-.876 2.125L24.47 46.688c-.564.563-1.345.875-2.126.875s-1.562-.312-2.125-.875L4.656 31.126c-.563-.563-.875-1.344-.875-2.125s.312-1.56.875-2.124l4.25-4.25c.563-.563 1.344-.875 2.125-.875s1.562.313 2.125.876l9.188 9.22 20.5-20.532c.563-.563 1.344-.875 2.125-.875s1.562.31 2.125.874l4.25 4.25c.563.563.875 1.344.875 2.125z'/%3E%3C/svg%3E");
}

/* AutoComplete - Results */
[ss-autocomplete] #ss-ac-results {
  overflow: hidden;
}

[ss-autocomplete] #ss-ac-results h4 {
  margin: 0 0 10px 0;
  color: #444444;
  font-size: 15px;
  font-weight: normal;
}

[ss-autocomplete] #ss-ac-results h4 strong {
  color: #444444;
}

[ss-autocomplete] #ss-ac-results .item-results {
  margin: 0 -5px -10px -5px;
}

[ss-autocomplete] #ss-ac-results .item-results li {
  width: 33.33%;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  margin: 0 0 10px 0;
  padding: 0 5px;
  text-align: center;
}

[ss-autocomplete] #ss-ac-results .item-results li > a {
  display: block;
  text-decoration: none;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-image {
  line-height: 0;
  width: 100%;
  height: 120px;
  margin: 0 0 10px 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-image .image-wrapper {
  position: relative;
  text-align: center;
  width: 100%;
  height: 100%;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-image .image-wrapper img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  border: 0;
  margin: auto;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details p {
  margin: 0 0 10px 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details p:last-child {
  margin: 0;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-name, [ss-autocomplete] #ss-ac-results .item-results li .item-details .item-name a {
  color: #2d2d2d;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price span ~ span {
  padding-left: 5px;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price .regular {
  color: #737373;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price .regular.on-sale {
  color: #c52033;
}

[ss-autocomplete] #ss-ac-results .item-results li .item-details .item-price .msrp {
  text-decoration: line-through;
  color: #737373;
}

/* AutoComplete - Breakpoint 1 */
@media only screen and (max-width: 1200px) {
  [ss-autocomplete] {
    right: 0;
    left: 0;
    margin: auto;
  }
  [ss-autocomplete] .ss-ac-wrapper {
    padding: 0;
    margin: 0 -160%;
  }
  [ss-autocomplete] #ss-ac-terms, [ss-autocomplete] #ss-ac-content {
    width: auto;
  }
  [ss-autocomplete] #ss-ac-terms {
    margin: 0;
    float: none;
  }
  [ss-autocomplete] #ss-ac-terms ul {
    display: table;
    width: 100%;
  }
  [ss-autocomplete] #ss-ac-terms ul li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: auto;
  }
}

/* AutoComplete - Breakpoint 2 */
@media only screen and (max-width: 992px) {
  [ss-autocomplete] .ss-ac-wrapper {
    margin: 0 -100%;
  }
  [ss-autocomplete] #ss-ac-content {
    padding: 10px;
  }
  [ss-autocomplete] #ss-ac-terms ul li a {
    padding: 5px 10px;
    font-size: 14px;
  }
  [ss-autocomplete] #ss-ac-facets {
    width: auto;
    float: none;
    padding: 0;
    margin: 0 -5px;
  }
  [ss-autocomplete] #ss-ac-facets .facet-container {
    width: 33.33%;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding: 0 5px;
  }
  [ss-autocomplete] #ss-ac-facets .facet-container h4 {
    font-size: 13px;
  }
  [ss-autocomplete] #ss-ac-results {
    overflow: visible;
  }
  [ss-autocomplete] #ss-ac-results h4 {
    font-size: 13px;
  }
  [ss-autocomplete] #ss-ac-results .item-results li:nth-child(n+4) {
    display: none;
  }
  [ss-autocomplete] #ss-ac-results .item-results li .item-image {
    height: 100px;
  }
  [ss-autocomplete] .merchandising#ss-ac-merch_left {
    display: none;
  }
}

/* AutoComplete - Breakpoint 3 */
@media only screen and (max-width: 767px) {
  [ss-autocomplete] .ss-ac-wrapper {
    margin: 0 -50%;
  }
  [ss-autocomplete] #ss-ac-facets, [ss-autocomplete] #ss-ac-results h4 {
    display: none;
  }
  [ss-autocomplete] #ss-ac-terms {
    padding: 10px;
    border-bottom: 1px solid #cccccc;
  }
  [ss-autocomplete] #ss-ac-terms ul {
    display: block;
    width: auto;
    margin: 0 -5px -5px -5px;
  }
  [ss-autocomplete] #ss-ac-terms ul, [ss-autocomplete] #ss-ac-terms ul li {
    text-align: left;
  }
  [ss-autocomplete] #ss-ac-terms ul li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 50%;
  }
  [ss-autocomplete] #ss-ac-terms ul li.active {
    background: none;
  }
  [ss-autocomplete] #ss-ac-terms ul li a {
    padding: 0 5px 5px 5px;
    font-size: 12px;
  }
  [ss-autocomplete] #ss-ac-results .item-image, [ss-autocomplete] #ss-ac-results .item-results li .item-details p {
    margin: 0 0 5px 0;
  }
  [ss-autocomplete] #ss-ac-results .item-results li {
    width: 50%;
  }
  [ss-autocomplete] #ss-ac-results .item-results li:nth-child(n+4) {
    display: inline-block;
  }
  [ss-autocomplete] #ss-ac-results .item-results li:nth-child(n+5) {
    display: none;
  }
  [ss-autocomplete] #ss-ac-results .item-results li .item-image {
    height: 60px;
  }
}

/* AutoComplete - Breakpoint 4 */
@media only screen and (max-width: 399px) {
  [ss-autocomplete] .ss-ac-wrapper {
    margin: 0 -30%;
  }
}

/* facets default scss */
#facetedSearch-navList.searchspring-facets .facet-container .toggleLink .accordion-title {
  padding-right: 2rem;
  display: block;
  width: 100%;
}

#facetedSearch-navList.searchspring-facets .facet-container .toggleLink.is-active .accordion-title {
  padding-right: 4.5rem;
}

#facetedSearch-navList.searchspring-facets .facet-container .accordion-navigation-actions {
  right: 24px;
  top: -1px;
  z-index: 10;
}

#facetedSearch-navList.searchspring-facets .facet-container .accordion-navigation-actions .facetedSearch-clearLink {
  position: static;
}

#facetedSearch-navList.searchspring-facets .facet-container .accordion-content ul.navList {
  max-height: 290px;
  overflow-y: auto;
}

#facetedSearch-navList.searchspring-facets .facet-container .accordion-content ul li {
  text-decoration: none;
  font-size: .75rem;
}

#facetedSearch-navList.searchspring-facets .facet-container .accordion-content ul li a {
  color: #444444;
  text-decoration: none;
}

#facetedSearch-navList.searchspring-facets .facet-container .accordion-content ul li .facet-count {
  font-size: 0.65rem;
  color: #757575;
}

#facetedSearch-navList.searchspring-facets .facet-container.hierarchy ul li a, #facetedSearch-navList.searchspring-facets .facet-container.hierarchy ul li > span {
  padding: .1875rem 0;
  display: inline-block;
}

#facetedSearch-navList.searchspring-facets .facet-container.hierarchy ul li.filtered-link a:before {
  content: '\0000ab';
  padding: 0 2px 0 0;
}

#facetedSearch-navList.searchspring-facets .facet-container.hierarchy ul li.filtered-current {
  font-weight: bold;
}

#facetedSearch-navList.searchspring-facets .facet-container.hierarchy ul li.filtered-current ~ li {
  padding: 0 0 0 30px;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul, #facetedSearch-navList.searchspring-facets .facet-container.grid ul {
  margin: 0 -2.5px -5px -2.5px;
  list-style: none;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul:before, #facetedSearch-navList.searchspring-facets .facet-container.palette ul:after, #facetedSearch-navList.searchspring-facets .facet-container.grid ul:before, #facetedSearch-navList.searchspring-facets .facet-container.grid ul:after {
  content: '';
  display: table;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul:after, #facetedSearch-navList.searchspring-facets .facet-container.grid ul:after {
  clear: both;
  zoom: 1;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li, #facetedSearch-navList.searchspring-facets .facet-container.grid ul li {
  float: left;
  margin: 0 2.5px 5px 2.5px;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a, #facetedSearch-navList.searchspring-facets .facet-container.grid ul li a {
  overflow: hidden;
  margin: 0;
  text-decoration: none;
  width: 36px;
  height: 36px;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a, #facetedSearch-navList.searchspring-facets .facet-container.palette ul li a span, #facetedSearch-navList.searchspring-facets .facet-container.grid ul li a, #facetedSearch-navList.searchspring-facets .facet-container.grid ul li a span {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a span, #facetedSearch-navList.searchspring-facets .facet-container.grid ul li a span {
  width: 100%;
  height: 100%;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a {
  position: relative;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a span {
  border-radius: 0%;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a span.color-value {
  border: 2px solid #d8d8d8;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a span:after {
  content: '';
  width: 60%;
  height: 60%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

#facetedSearch-navList.searchspring-facets .facet-container.palette ul li a.highlight span:after, #facetedSearch-navList.searchspring-facets .facet-container.palette ul li a:hover span:after {
  display: block;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 56 56' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='%23ffffff' stroke='%23d8d8d8' stroke-width='3' d='M52.22 17.688c0 .78-.313 1.562-.876 2.125L24.47 46.688c-.564.563-1.345.875-2.126.875s-1.562-.312-2.125-.875L4.656 31.126c-.563-.563-.875-1.344-.875-2.125s.312-1.56.875-2.124l4.25-4.25c.563-.563 1.344-.875 2.125-.875s1.562.313 2.125.876l9.188 9.22 20.5-20.532c.563-.563 1.344-.875 2.125-.875s1.562.31 2.125.874l4.25 4.25c.563.563.875 1.344.875 2.125z'/%3E%3C/svg%3E");
}

@media only screen and (max-width: 1200px) {
  #facetedSearch-navList.searchspring-facets .facet-container.hierarchy ul li a:hover {
    color: inherit;
  }
  #facetedSearch-navList.searchspring-facets .facet-container.palette ul li a:not(.highlight):hover span:after {
    background-image: none;
  }
}

#facetedSearch-navList.searchspring-facets .facet-container .show-more-wrapper {
  clear: both;
  margin: 5px 0 0 0;
}

/* Filter Messages */
.searchspring-filter_messages p {
  margin: .75rem 0 0 0;
}

/* Filter Summary */
.searchspring-search_container .facetedSearch-refineFilters {
  border-top: 0 !important;
  padding-top: 0 !important;
}

.mobile-summary.page.subcategory {
  margin: 0 0 1.25rem 0;
}

.mobile-summary.page.subcategory, .mobile-summary.page.subcategory .sidebarBlock, .mobile-summary.page.subcategory .sidebarBlock .searchspring-summary {
  padding: 0;
}

.mobile-summary.page.subcategory .searchspring-summary {
  display: block;
}

.mobile-summary.page.subcategory .searchspring-summary .sidebarBlock-heading {
  margin-bottom: .75rem;
}

/* results default scss */
/* Merchandising */
#searchspring-merch_header img,
#searchspring-merch_banner img,
#searchspring-merch_footer img {
  max-width: 100%;
}

/* Sort */
.ss-search .breadcrumb-sort-wrapper {
  overflow: visible;
}

.actionBar.ss-targeted .form-field a {
  text-decoration: none;
}

.actionBar.ss-targeted .form-field .dropdown-select--below.select2-wrapper--open {
  display: block;
}

.actionBar.ss-targeted .form-field .dropdown-select--below .select2-container {
  border: 0;
}

.actionBar.ss-targeted .form-field .dropdown-select--below .select2-container--open {
  position: absolute;
  top: auto;
  right: auto;
}

@media only screen and (max-width: 767px) {
  .actionBar.ss-targeted .form-field .dropdown-select--below .select2-container--open {
    left: 1.09375rem;
    right: 1.09375rem;
    width: auto !important;
  }
}

/* Results */
.searchspring-results .results-title {
  margin: 0.75rem 0 1.25rem 0;
}

/* Results - Items */
/* No Results */
.searchspring-no_results .did-you-mean {
  margin: 20px 0;
  font-size: 20px;
}

.searchspring-no_results .did-you-mean ~ h4 {
  margin: 10px 0;
}

.breadcrumb-sort-wrapper.ss-overflow {
  overflow: visible;
}

.actionBar.ss-targeted .select2-dropdown {
  z-index: 19;
}

.page.subcategory .sidebarBlock .facetedSearch-refineFilters.ss-targeted {
  border: 0;
}